@charset 'utf-8';

/* 更新情報
--------------------------------------- */
.overview{}
.overview .wrap{
  padding:70px 0 80px;
}
.overview .title{
  margin-bottom:40px;
}
.overview .title .icon{
  width:41px;
  margin:0 auto 20px;
}
.overview .title h2{
  font-size:30px;
  font-weight:600;
  line-height:1.2;
  text-align:center;
}
.overview ul.sub-link{
  display:flex;
  flex-wrap:wrap;
  justify-content:center;
  align-content:flex-start;
  gap:4px 1.0em;
  font-size:18px;
}
.overview ul.sub-link li{
  color:#000;
}
.overview ul.sub-link li a{
  color:#000;
  text-decoration:underline;
  transition:color 300ms;
}
.overview ul.sub-link li a:hover{
  color:#004ea2;
}
@media screen and (max-width:750px){
  .overview .wrap{
    padding:70px 0 80px;
  }
  .overview .title{
    margin-bottom:40px;
  }
  .overview ul.sub-link{
    font-size:24px;
    text-align:center;
  }
  .overview ul.sub-link li a{
    transition:none;
  }
  .overview ul.sub-link li a:hover{
    color:#000;
  }
}

/* 更新情報
--------------------------------------- */
.content{}
.content .wrap{padding:0px 0 70px;}
.content .block{
  width:100%;
  margin-bottom:60px;
  padding:30px 40px;
  background-color:#eaf0f7;
  border-radius:0px;
}
.content .block .date{
  margin-bottom:16px;
  font-size:18px;
  font-weight:400;
  line-height:1.5;
}
.content .block h3{
  margin-bottom:20px;
  font-size:24px;
  font-weight:600;
  line-height:1.5;
}
.content .block .detail{
  font-size:18px;
  font-weight:400;
}
@media screen and (max-width:750px){
  .content .wrap{padding:0px 0 110px;}
  .content .block .date{
    margin-bottom:10px;
    font-size:21px;
  }
  .content .block h3{
  margin-bottom:30px;
    font-size:30px;
  }
  .content .block .detail{
    font-size:21px;
  }
}
